This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 504965 - No checksum on netinstall iso
No checksum on netinstall iso
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
11
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-10 04:45 EDT by Burnce
Modified: 2013-01-10 00:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-22 15:06:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Burnce 2009-06-10 04:45:00 EDT
Description of problem:
Check media fails for netinstall iso

Version-Release number of selected component (if applicable):
Fedora 11 netinst

How reproducible:
always

Steps to Reproduce:
1. boot from netinstall iso
2. select check media 
3.
  
Actual results:
Error message saying image was prepared without checksum

Expected results:
mediacheck

Additional info:
Comment 1 Jesse Keating 2009-12-22 15:06:08 EST
This is expected currently.  We are not embedding checksum data in the boot.isos at this time.
Comment 2 Jesse Keating 2009-12-22 15:06:41 EST
Wait, I'm wrong.  We /are/ doing implantmd5sum stuff now.  So this is fixed->rawhide.

Note You need to log in before you can comment on or make changes to this bug.